

#contact_form					{ width:600px; margin:0 auto; height:200px; padding:10px 0;
												
                        position:relative; }
form fieldset					{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1.2em;
												margin:0px 0px 20px 0px; width:578px; position:relative;
												border:0;display:block; padding: 0px 10px 8px; }
form fieldset legend	{ border-width:1px; border-style:solid; border-color:#BBBB66; color:#3D7169;
												font-weight:bold; font-variant:small-caps; font-size:140%; padding:4px 8px;
												margin:0px 0px 10px 0px; position:relative; top: -12px; background:white; }

label					{ font-size:.8em; display:block; float:left; width:200px; text-align:left;
								margin:.2em .2em 0 0; color:#000; font-weight:bold;padding:8px 0px}
label.error           { font-weight:normal;color:red;text-align:left;width:200px; padding-left:25px;
	                         }
input.text-input			{ margin:4px;padding:2px 0;color:#333; }
textarea.text-textarea		{ margin:4px;padding:2px 0;color:#333; }

label#name_label         { position:absolute; top:0; left:0px; }
input#name               { position:absolute; top:0; left:110px; }
label#name_error         { position:absolute; top:22px; left:120px; }
label#email_label        { position:absolute; top:45px; left:0px; }
input#email              { position:absolute; top:45px; left:110px; }
label#email_error        { position:absolute; top:67px; left:120px; }

label#phone_label        { position:absolute; top:90px; left:0px; }
input#phone              { position:absolute; top:90px; left:110px; }
label#phone_error        { position:absolute; top:112px; left:120px; }

label#mensaje_label      { position:absolute; top:135px; left:0px; }
textarea#mensaje         { position:absolute; top:135px; left:110px; }
label#mensaje_error      { position:absolute; top:157px; left:120px; }


input.button					{ position:absolute;cursor:pointer; top:210px; left:120px; padding:3px 6px;
                        border:2px solid #fff; margin:20px 0px 0px 0px; color:#3D7169; width:70px;
												font-family:Verdana, Arial, Helvetica, sans-serif;
												background:#CCC; -moz-border-radius:5px; }

input.button:hover		        { background:#009FAA none repeat scroll 0% 0%; color:white; }
#message						{ width:100px;margin:60px 0 0 100px; }
#message h2						{ width:150px;font-size:1.5em;color:black; }
#message p						{ color:black;font-weight:bold;margin:6px 0px; }
#checkmark						{ position:relative;top:90px;left:0px; }